/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  /* padding-bottom: 40px; */
  color: #5a5a5a;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel, .carousel-inner > .item {
  display: run-in;
  width: 100%;
  height: auto!important;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  height: auto;
  max-width: 100%;
  line-height: 1;
}

.carousel-container {
    margin-left:0;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 1500px) and (max-width: 1750px) {
  .carousel-caption {
  margin-top: -65px !important;  
  right: 20px !important;
  }
}
@media (min-width: 1324px) and (max-width: 1500px) {
  .carousel-caption {
  font-size: 14px !important;
  right: 20px !important;
  margin-top: -55px !important;
  }
}
@media (min-width: 1000px) and (max-width: 1324px) {
  .carousel-caption {
  font-size: 13px !important;
  margin-top: -65px !important;
  margin-left: 120px !important;
  }  
  .nav li {
  margin-left: 3px;
  font-size: 0.85em;
  }
  .mobilgizle {
  display: none !important;
  }
}
@media (max-width: 1000px) {
  .carousel-caption {
  display: none;
  }
  .nav li {
  margin-left: 0px;
  font-size: 12px;
  padding: 5px;
  }
  .mobilgizle {
  display: none !important;
  }
  .nav li a {
  padding: 5px;
  }
}

@media (min-width: 1024px) and (max-width: 1400px) {

}
@media (min-width: 432px) and (max-width: 767px) {
  .navbar-brand > img{
  margin-top: -15px;
  }
}
@media (max-width: 767px) {
  .carousel-inner {
  padding-top: 125px !important;
  }
}
@media (max-width: 432px) {
  .navbar-brand > img{
  margin-top: -145px;
  margin-left: -20px;
  }
}

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
}

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}